/*
Theme Name:     sydney
Description:    
Author:         admin
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");



body{ padding:0px; margin:0px;}
body.home {background:url(images/bodybg.jpg) repeat-x;}

body{background:url(images/bodybg2.jpg) repeat-x;}
.one-column #page {
    max-width: 1050px;
}

#branding {
    border-top: none;
    margin-top: 0px;
    padding-bottom: 1px; float:left; width:100%;
    position: relative;
    z-index: 9999;
}

#branding img {
    height: auto;
    margin-bottom: 0px;
    /*width: auto;*/
}

#branding hgroup {
    margin: 0;
}
.logo
{
margin-top:0px;
float:left;
/*margin-left:-82px*/
}

.entry-content, .entry-summary {
    padding: 0;
}

.singular.page .hentry {
    padding: 0;
	margin-top:1px;
}

#main {
    clear: both;
    padding: 0;
}

#content {
    margin: 0 !important;
    width: 100% !important;
}
.block1
{
width:296px;
height:350px;
background: #f9f9f9;
padding:4px 5px;
border-radius: 6px;
border:1px solid #eeeeee;
float:left;
margin-right:25px;
margin-bottom:20px;
}

.block1 h1
{
font-family:Arial, Helvetica, sans-serif;
font-size:23px;
font-style:italic;
color:#454545; text-transform:uppercase;
}

.block1 p
{
font-family:tahoma;
font-size:13px;
font-style:normal;
color:#454545;
}
.block1 a:link, .block1 a:visited
{
font-family:tahoma;
font-size:11px;
font-style:normal;
color:#674409;
float:right;
text-decoration:none
}

.block1 a:hover
{
font-family:tahoma;
font-size:11px;
font-style:normal;
color:#000;
}

.singular .entry-title {
    color: #000000;
    font-size: 30px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 15px;
}


#access {
    background:none;
	box-shadow: none;
    clear: none;
    float:right;
    margin: 28px auto 0px 27px;
    width: 54%;
}
#access ul{ float:right;}
#access div{ margin:0px;}
#access a {
    color: #EEEEEE;
    display: block;
    font-family: tahoma;
    font-size: 16px;
    font-style: italic;
    line-height: 32px;
    padding: 0em;
    text-decoration: none;
	text-align:right
}

#access li{background:url(images/menu-dvd.jpg) no-repeat right bottom ; padding:0 11px; height:30px;}
#access li:last-child{ background:none;}
#access li:hover > a,
#access a:focus{ background:none; color:#bfa779;}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight:normal; color:#bfa779;}

#page {
    background: none; margin:0px auto;
}
.widget {
    clear: none;
    margin: 0 0 2.2em;
}

.widget_recent_entries
{
border:1px solid #000;
width:20%;
float:left;
margin-right:20px
}
#text-5 .widget-title
{
float:left;
width:30%;
display:none
}
#text-5 .textwidget
{
border:1px solid #000;
width:30%;
float:left

}

#text-6 .textwidget
{
float:left;
width:30%;
border:1px solid #000;
}

#text-6 .widget-title
{
float:left;
width:30%;
display:none
}
#post-11 h1
{
display:none
}


#post-11 .post-edit-link{display:none}
.widget-title{ letter-spacing:0px;}

a{ color:#BFA779; text-decoration:none;}
p{ margin-bottom:10px;}

#branding img { width: auto;}
.social-icon{ margin:0px; float:right;}
.social-icon span{ font-family:Georgia; font-size:22px; color:#fdd3b6; float:left; margin-right:39px;}
.footer{background:url(images/footer-bg.jpg) repeat-x top center; height:400px; padding-top:5px;}
.footer #site-generator{ background:none; border:none; clear:both; padding:0px; line-height:50px;}
#site-generator .copyright{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#514b37;}
#site-generator .developed-by{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#514b37;}
.footer-sidebar{ clear:both; color:#afa38a; font-size:14px; height:350px;}
.footer-bar h3{
	background:url(images/footer-title-bg.jpg) repeat-x top left;
	height:55px; text-transform:none;
	font-size:32px;
	color:#221d1b;
	font-family:tohma; font-style:italic;
	line-height:52px; padding-left:22px; margin-bottom:30px;
}
.footer-inner{ width:975px; clear:both; margin:0 auto;}
.footer-bar h3 a{text-decoration:none; font-weight:normal;color:#221d1b;}
#text-8{ width:385px; float:left; margin: 0 50px 0 0;}
.widget_categoryposts{ width:260px; float:left; margin:0 60px 0 0px;}
.widget_categoryposts li{ list-style:none; margin-bottom:18px; float:left;}
#site-generator a {color:#BFA779; font-weight: bold;}
.widget_categoryposts li .post-title{ float:right; font-size:12px; font-weight:bold; width:185px;}
.widget_categoryposts li .wp-post-image{ float:left; border:3px solid #a19680;}
.widget_categoryposts li p{ float:right; font-size:12px; width:185px;}
.widget_categoryposts li p a{ float:right; position:absolute;}

#text-9{width:220px; float:left; margin: 0 0px 0 0;}
a.readmore{ font-size:13px; text-align:right; clear:both; float:right;}
.widget a { font-weight:normal; text-decoration: none;}

.contact-details{ font-family:tahoma;}
.contact-details li{ list-style:none; color:#a19680; font-size:14px; padding-left:25px; line-height:22px; margin:7px 0; font-family:tahoma;}
.contact-details li.mail{ background:url(images/mail-icon.jpg) no-repeat 0 5px;}
.contact-details li.contact{background:url(images/contact-icon.jpg) no-repeat 0 5px;}
.contact-details li.address{background:url(images/address-icon.jpg) no-repeat 0 5px;}

.footer-social{ font-weight:bold; color:#a19680; font-size:14px; line-height:45px}
.footer-social img{ margin-right:7px;}
.flexslider .flex-control-nav{ width:100%; text-align:center; margin:2px 0 !important; bottom:-30px !important;}
#sidebar .blocks{ margin-top:25px; float:left;}
#content{ min-height:400px;}
.entry-header .entry-meta{ display:none;}
.home .current-stock{background:url(images/view-stock.png) no-repeat 0 0px; width:246px; height:42px; font-size:25px; color:#e9e3de; float:right; position:absolute; z-index:5; margin-left:784px; margin-top:370px; padding:2px 10px;}
.home .current-stock a{ color:#e9e3de; text-decoration:none;}
.home .current-stock a:hover{ text-decoration:none;}
#nav-single{ padding-bottom:0px !important; line-height:50px;}
#nav-single a{ color:#000000;}
footer.entry-meta{ display:none !important;}

.singular .hentry{ padding-top:0px;}
#nav-single .nav-previous{ display:none;}
#nav-single .nav-next{ display:none;}
.entry-content img, .comment-content img, .widget img{ max-width:100%;}